---
base_model:
- allout2726/model_sft_dare
- Qwen/Qwen2.5-1.5B-Instruct
library_name: transformers
tags:
- mergekit
- merge

---
# model_sft_dare_resta

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [Task Arithmetic](https://arxiv.org/abs/2212.04089) merge method using [Qwen/Qwen2.5-1.5B-Instruct](https://huggingface.co/Qwen/Qwen2.5-1.5B-Instruct) as a base.

### Models Merged

The following models were included in the merge:
* [allout2726/model_sft_dare](https://huggingface.co/allout2726/model_sft_dare)
* /kaggle/working/temp_harmful_full

### Configuration

The following YAML configuration was used to produce this model:

```yaml
base_model: Qwen/Qwen2.5-1.5B-Instruct
dtype: float16
merge_method: task_arithmetic
models:
- model: allout2726/model_sft_dare
  parameters:
    weight: 1.0
- model: /kaggle/working/temp_harmful_full
  parameters:
    weight: -1.0

```
